Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004840 [JEDI VCL] 00 JVCL Components major always 2009-06-30 02:09 2009-07-09 13:30
Reporter codemeister View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004840: TJvScrollMaxBand.CollapsedHeight returns incorrect value if the button is not visible...
Description The code in the function is currently

Result := FButton.BoundsRect.Bottom + FButton.Top

but should be

  if ButtonVisible then
    Result := FButton.BoundsRect.Bottom + FButton.Top
  else
    Result := 0;

to account for the button being invisible...
Additional Information Simple fix
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0015799)
obones (administrator)
2009-07-09 13:30

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2009-06-30 02:09 codemeister New Issue
2009-07-06 14:13 obones Status new => acknowledged
2009-07-09 13:30 obones Note Added: 0015799
2009-07-09 13:30 obones Status acknowledged => resolved
2009-07-09 13:30 obones Fixed in Version => Daily / SVN
2009-07-09 13:30 obones Resolution open => fixed
2009-07-09 13:30 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker